<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Blocks</title>
    <style type="text/css">
    div{
        background: blue;
        color: white;
        margin: 1px;
    }
    div{
        background: red;
        color: white;
        margin: 1px;
        display: inline;
    }    
    </style>
</head>
<body>
    <div>Elemento 1</div>
    <div>Elemento 2</div>
    <div>Elemento 3</div>
</body>
</html>